body {
    color: rgba(245, 245, 245, 0.8);
    display: flex;
    flex-direction: column;
    align-items: stretch;
    background-image: url(../source/images/background-white.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
}

a {
    text-decoration: none;
    letter-spacing: 1px;
}

p {
    text-align: center;
}

.about-us {
    visibility: hidden;
}

main {
    padding-top: 25vh;
}

@keyframes calm-light {
    0% {
        opacity: 0.0;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 1.0;
    }
}


/* ANIMATION */

.one-of {
    height: 200px;
    width: 20px;
    display: flex;
    flex-direction: column;
}

.line {
    border-right: 2px solid rgba(0, 0, 0, 0.9);
    height: 180px;
    width: 9px;
}

.circle {
    background-image: radial-gradient(circle, rgba(245, 245, 245, 1.0) 0%, rgba(255, 255, 255, 0.8));
    width: 20px;
    height: 20px;
    border-radius: 50%;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}

.left-side {
    animation-name: on-the-left;
    animation-iteration-count: infinite;
    animation-duration: 750ms;
    animation-timing-function: linear;
    transform-origin: top;
}


@keyframes on-the-left {
    0% {
        transform: rotate(0deg);
        opacity: 0.7;
    }

    25% {
        transform: rotate(80deg);
        opacity: 0.7;
    }

    50% {
        transform: rotate(85deg);
        opacity: 0.7;
    }

    75% {
        transform: rotate(80deg);
        opacity: 0.7;
    }

    90% {
        transform: rotate(2deg);
        opacity: 0.7;
    }

    100% {
        transform: rotate(0deg);
        opacity: 0.7;
    }
}

#two,
#three,
#four,
#five {
    opacity: 0.5;
}

#one,
#six {
    opacity: 0.5;
}

.little-shake {
    animation-name: left-right-shake;
    animation-iteration-count: infinite;
    animation-duration: 50ms;
    animation-timing-function: 1;
}


@keyframes left-right-shake {
    0% {
        transform: translateX(0.5px);
        opacity: 0.8;
    }

    25% {
        transform: translateX(0px);
        opacity: 0.8;
    }

    50% {
        transform: translateX(-0.5px);
        opacity: 0.8;
    }

    75% {
        transform: translateX(0px);
        opacity: 0.8;
    }

    100% {
        transform: translateX(0.5px);
        opacity: 0.8;
    }
}


.right-side {
    animation-name: on-the-right;
    animation-iteration-count: infinite;
    animation-duration: 750ms;
    animation-timing-function: linear;
    transform-origin: top;
}


@keyframes on-the-right {
    0% {
        transform: rotate(0deg);
        opacity: 0.7;
    }

    25% {
        transform: rotate(-80deg);
        opacity: 0.7;
    }

    50% {
        transform: rotate(-85deg);
        opacity: 0.7;
    }

    75% {
        transform: rotate(-80deg);
        opacity: 0.7;
    }

    90% {
        transform: rotate(-2deg);
        opacity: 0.7;
    }

    100% {
        transform: rotate(0deg);
        opacity: 0.7;
    }
}


.nothing-special {
    display: flex;
    flex-direction: row;
    opacity: 1;
    scale: 0.7;
    border-top: 4px solid rgba(213, 181, 52, 0.8);
    padding: 4px 25px 0px 25px;
    margin-top: 100px;
}

.see-you-soon {
    line-height: 2em;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(1.5px);
    -webkit-backdrop-filter: blur(1.5px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    padding: 10px;
}

#count-days {
    color: rgba(213, 181, 52, 0.6);
    font-weight: 400;
    text-decoration: none;
    font-size: 0.8em;
}



.still-in-progress {
    background-image: url(../source/images/Z_POLECENIA_LOGO_HQ_CIRCLE_NOV_2024.png);
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: 0 1px 36px 0 rgba(255, 255, 255, 0.6);
    display: flex;
    flex-direction: column;
    align-self: center;
    place-self: center;
    align-items: center;
    width: 500px;
    height: 500px;
    border-radius: 50%;
    transition: 400ms;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: rgba(245, 245, 245, 0.6);
    bottom: 0;
    padding-top: 8%;
    padding-bottom: 15px;
    font-size: 0.5em;
}

@media screen and (max-width: 1025px) and (orientation:portrait) {

    body {
        margin-bottom: 0px;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .still-in-progress {
        width: 100%;
        border-radius: 0px;
        box-shadow: none;
        transition: 0ms;
    }

    .nothing-special {
        scale: 0.7;
        margin-top: 25px;
    }

    .see-you-soon {
        scale: 0.7;
    }


}

@media screen and (max-width: 1025px) and (orientation:landscape) {

    body {
        margin-bottom: 0px;
        overflow-x: hidden;
        overflow-y: scroll;
        align-items: center;
        transition: 0ms;
    }

    .still-in-progress {
        border-radius: 0px;
        box-shadow: none;
    }

}